backend.name = ${app.backend.name}
backend.dir = ${backend.name}
backend.jar.file=${backend.name}.jar
backend.lib.dir = ${backend.dir}/lib
backend.classes.dir = ${backend.dir}/classes
backend.src.dir = ${backend.dir}/src
backend.test.src.dir = ${backend.dir}/test_src
backend.dist.dir = ${backend.dir}/dist
backend.dist.jar.dir = ${backend.dist.dir}/jar
backend.javadoc.dir = ${backend.dir}/javadoc
backend.junitTestResults.dir= ${backend.dir}/test/junitTestResults
backend.coberturaTestResults.dir= ${backend.test.dir}/coberturaTestResults
backend.coberturaInstrumented.dir= ${backend.test.dir}/coberturaInstrumented
backend.test.dir = ${backend.dir}/test